﻿/* ==| Body & Paragraph Styles | == */ 
html {}
body { color:#122226; font:normal 12px/1.65em Verdana, Arial, Helvetica, sans-serif; } /* Font: font-style font-weight font-size/line-height font-family; */

p { margin: 0.5em 0; }
p.normal { line-height:normal; }
p.fancy { font-style:italic; }

.altcolor { color:#2C6372; }

/* ==| Heading Styles | == */
.pageheading, .pageHeading { color:#003366; font-size:22px; font-weight:normal; display:block; }
.heading { color:#003366; font-size:19px; font-weight:normal;}
.subheading, .subHeading, 
.subheading1, .subHeading1 { color:#003366; font-size:16px; font-weight:normal;}
.subheading2, .subHeading2 { color:#003366; font-size:14px; font-weight:normal;}
.subheading3, .subHeading3 { color:#277902; font-size:12px; font-weight:bold;}

/* ==| Anchor Style | == */
a { text-decoration: none; color:#1A83A5; outline:none; }
a:focus, a:hover { text-decoration: none; color:#39B1B1; }

a.back { display:block; background:transparent url(../images/main.png) no-repeat -29px -103px; padding-left:15px; line-height:normal;}
a.back:hover { display:block; background:transparent url(../images/main.png) no-repeat -29px -141px; padding-left:15px;}

a.foward { display:block; background:transparent url(../images/main.png) no-repeat -29px -27px; padding-right:15px; line-height:normal;}
a.foward:hover { display:block; background:transparent url(../images/main.png) no-repeat -29px -65px; padding-right:15px;}

a.bullet { display:block; background:transparent url(../images/main.png) no-repeat -29px -177px; padding-left:15px; line-height:normal;}
a.bullet:hover { display:block; background:transparent url(../images/main.png) no-repeat -29px -212px; padding-left:15px;}

/* ==| Button Style | == */
.buttonContainer a,
.buttonContainer button      { background:transparent url(../images/buttons.png) no-repeat right -30px; padding-right:15px; height:22px; font:12px; color:#FFF; font-weight:normal;}
.buttonContainer a:hover,
.buttonContainer button:hover { color:#FFF; background:transparent url(../images/buttons.png) no-repeat right -130px; }

.buttonContainer a span,
.buttonContainer button span { background:transparent url(../images/buttons.png) no-repeat -4px -80px; padding-left: 15px; height:22px; line-height:22px;}
.buttonContainer a:hover span,
.buttonContainer button:hover span { background:transparent url(../images/buttons.png) no-repeat -4px -180px; }

.filter .buttonContainer button { background:transparent url(../images/buttons.png) no-repeat right -230px; }
.filter .buttonContainer button span { background:transparent url(../images/buttons.png) no-repeat -4px -280px; }
.filter .buttonContainer button:hover { background:transparent url(../images/buttons.png) no-repeat right -330px; }
.filter .buttonContainer button:hover span { background:transparent url(../images/buttons.png) no-repeat -4px -380px; }

/* ==| Form Element Style | == */
.fieldContainer select { background-color:#FFFFFF; border:1px solid #D8E6BB; color:#7CB9CD; }
.fieldContainer textarea { background-color:#FFFFFF; border:1px solid #9D9D9D; color:#000; }
.fieldContainer input,
.fieldContainer input.text,
.fieldContainer input.password { background-color:#FFFFFF; border:1px solid #D8E6BB; color:#7CB9CD; }
.fieldContainer input.hint { background-color: #FFFFFF; }
.fieldContainer input[type="checkbox"] {border:0 none;}
.fieldContainer input[type="radio"] {border:0 none;}

.fieldContainer label { color:#287A03; }
.fieldContainer .description { color:#666666; }
.fieldContainer .hint { color:#666666; }
.fieldContainer .fileHint { color:#666666; }

#captcha_wrapper { background-color:#C1D9E5 !important; border:1px solid #C1D9E5 !important; overflow:visible; padding:3px; width:302px; }
#captcha_image { border:1px solid #CACACA !important; }
#captcha { border:1px solid #C1D9E5 !important; }

.filter .fieldContainer input,
.filter .fieldContainer input.text,
.filter .fieldContainer input.password { }

/* ==| Form UI Style | == */
.SectionHeader { border-bottom:1px solid #D8E6BB; font-size:18px; color:#003366; line-height:24px; }
.SectionSubHeader { font-weight:bold; padding:10px 0 0 0; color:#000000; }
.captcha {}
.instructions, 
.instructionText { color:#000000; }
.PayByCheckInfo { line-height:normal; color:#000000; }

/* ==| Form Error Style | == */
.formError { background-color:#FFFAF4; border:1px solid #FFBF8A; font-size:11px; font-weight:normal; color:#D95E00; }
.fieldContainer.error * { color:#D95E00 !important; }
.fieldContainer.error input,
.fieldContainer.error input.text, 
.fieldContainer.error input.password, 
.fieldContainer.error select, 
.fieldContainer.error textarea { background-color:#FFFAF4; border-color:#FFBF8A; color:#D95E00; }

/* ==| Form Print Style | == */
.fieldContainer.print {}
.fieldContainer.print label { background-color:#E8F2D3; border-bottom:1px solid #D8E6BB; color:#2D6373; padding-left:2px; }
.fieldContainer.print .formField { color:#2D6373; }

/* ==| Box Style | == */ 
.box { background-color:#E9F3D6; border:3px solid #B8E15D;}
.box .label { font-weight:bold; color:#287A03;}

.imageBox {}
.relatedBox {}

.fundraiserBox { border:1px solid #CCCCCC; background-color:#CCCCCC; }
.altFundraiserBox { border:1px solid #CACACA; background-color:#F0F0F0; }
.actionBox { border:1px solid #E4E4E4; background-color:#E4E4E4; }
.widgetBox { border:1px solid #CCCCCC; background-color:#FFF; }
.altWidgetBox { border:1px solid #B4B4B4; background-color:#B4B4B4; }

/* ==| Background Style | == */
.background { background-color:#000000; }
.altBackground { background-color:#C1D9E5; }

/* ==| Border Style | == */ 
.border { border-color:#000000; }
.altBorder { border-color:#CCC; }
hr { border-top:1px solid #D8E6BB; height:1px; }

/* ==| Module Table Style | == */
table.moduleTable { margin:5px 0 5px 0; }
table.moduleTable thead th { background-color:#FFFFF; font-weight:bold; border-bottom:1px solid #000000;  }
table.moduleTable tbody tr.odd { background-color:#eee; }
table.moduleTable tbody tr.even { background-color:#FFFFFF ; }
table.moduleTable tbody tr:hover td  { background: #FFC !important;}
table.moduleTable tbody tr.error { background-color:#FFEEDD; }
table.moduleTable tbody tr.error td input { background-color:#FFFFFF; border:1px solid #990000; color:#990000; }
table.moduleTable tbody td { color:#333333; padding:5px; }
table.moduleTable tbody td input { background-color:#FFFFFF; border:1px solid #9D9D9D; color:#000; }
table.moduleTable tfoot {}
table.moduleTable tfoot td {}

/* ==| Message Style | == */ 
div.errormsg { background-color:#213840; color:#FFFFFF; font-size:13px; padding:5px; border:solid 5px #609DBB;}
div.alertmsg { background-color:#E9F3D6; color:#2D6373; font-size:13px; padding:5px; border:solid 5px #B8E15D;}

/* ==| Global Pagination and RSS Styles | == */
.linkContainer a, 
.feedButtonWpr a { color:#333333; font-size:11px; background:transparent url(../images/main.png) no-repeat -29px -248px;}

.linkContainer .leftWrapper, 
.boxWpr { background:transparent url(../images/buttons.png) no-repeat right -431px;}

.linkContainer .rightWrapper,
.boxCt { background:transparent url(../images/buttons.png) no-repeat -1px -485px;}

.pagination .CounterContainer { color:#333333; font-size:11px;}

.pagination .PreviousLinkContainer a { background:transparent url(../images/main.png) no-repeat -29px -387px; }
.pagination .PreviousLinkContainer a:hover { background:transparent url(../images/main.png) no-repeat -29px -432px; }

.pagination .NextLinkContainer a { background: transparent url(../images/main.png) no-repeat -29px -297px; }
.pagination .NextLinkContainer a:hover { background: transparent url(../images/main.png) no-repeat -29px -342px; }

/* ==| Global Module Styles | == */ 
.category_name {}
.category_description { }

.sectionLabel { font-size:16px; color:#000000;}
.featured { background:transparent url(../images/main.png) no-repeat -30px -1143px; }

.title { margin:0; padding:0; line-height:normal; font-weight:normal; color:black; padding-bottom:5px; }
.title a { color:#287A03; font-weight:bold; }
.title a:hover {}

.attribute { color:#000000; line-height:normal;}
.attribute .label { font-weight:normal;}
.attribute .value { font-weight:normal;}
.attribute a {}
.attribute a:hover {}

.source { background:transparent url(../images/list/spacer.jpg) no-repeat left 2px;}
.source.noSpacer { background-image:none; padding-left:0 !important; }

.disclaimer { font-size:11px; color:#000000; font-style:italic; line-height:1.45em; border:1px solid #000000; border-left-width:0; border-right-width:0;}

.summary {}
.summary a {}
.summary a:hover {}

.video { background:transparent url(../images/main.png) no-repeat -29px -476px; }
.video:hover { background:transparent url(../images/main.png) no-repeat -29px -517px; }

.photo { background:transparent url(../images/main.png) no-repeat -29px -558px; }
.photo:hover { background:transparent url(../images/main.png) no-repeat -29px -599px; }

.audio { background:transparent url(../images/main.png) no-repeat -29px -640px; }
.audio:hover { background:transparent url(../images/main.png) no-repeat -29px -681px; }

.address { font-size:12px; color:#000000; font-style:italic; line-height:1.45em; }
.separator { border-top:1px solid #FFF;}
.closed { font-size:14px; }

/* ==| List Style Overrides | == */ 
.list .title {}
.list .title a { font-size:16px; }
.list .attribute { font-size:11px;}

/* ==| Detail Style Overrides | == */ 
.detail .title { font-size:20px;}
.detail .attribute { font-size:12px;}
.detail .attribute .label { font-weight:normal;}
.detail .attribute .value { font-weight:normal;}
.detail .sectionLabel { font-size:12px; font-weight:bold; line-height:normal; }
.detail .categoryList { font-size:11px; font-weight:normal;}

.detail #RegistationContainer a { background:transparent url(../images/buttons.png) no-repeat right -30px; padding-right:15px; height:22px; font:12px; color:#666666; font-weight:normal;}
.detail #RegistationContainer a span { background:transparent url(../images/buttons.png) no-repeat -4px -80px; padding-left: 15px; height:22px; line-height:22px;}
.detail #RegistationContainer a:hover { color:#000000; background:transparent url(../images/buttons.png) no-repeat right -130px; }
.detail #RegistationContainer a:hover span { background:transparent url(../images/buttons.png) no-repeat -4px -180px; }

/* ==| Event Registation Style | == */
form.columnLayout .AttendeeContainer .AttendeeLabelContainer.odd { background-color:#FFFFFF; }
form.columnLayout .AttendeeContainer .AttendeeLabelContainer.even { background-color:#eee; }

/* ==| Media Center List and Detail Styles | == */
.Norecords { color:#000000;}
.shortDescription { color:#000000;}
.longDescription { color:#000000;}
#MediaCategoryDescription p { color:#000000;}

/* ==| Staff Directory Style | == */
#StaffDirectoryResults_HeaderLeft { background:transparent url(../images/main.png) no-repeat -22px -1184px; }
#StaffDirectoryResults_HeaderLeft #fullName { font-size:16px; font-weight:bold; color:#2D6373; }
#StaffDirectoryResults_BodyLeft #title { font-size:13px; font-weight:bold; color:#287A03; }
#StaffDirectoryResults_BodyLeft #category { font-size:16px; font-weight:normal; color:#666666; }
#StaffDirectoryResults_BodyLeft #fullAddress { color:#2D6373; font-size:12px; }
#StaffDirectoryResults_BodyRight #phone { color:#2D6373; background:transparent url(../images/main.png) no-repeat -22px -1231px; }
#StaffDirectoryResults_BodyRight #email { color:#2D6373; background:transparent url(../images/main.png) no-repeat -26px -1274px; } 

/* ==| Filter Global Style | == */
.filter .content { background:transparent url(../images/filter.png) no-repeat left -27px; }
.filter .content .header .options { background:transparent url(../images/filter.png) no-repeat left -157px; }
.filter .content .header h3.label { font-size:13px; font-weight: normal; font-style: normal; color:#333333; text-transform: uppercase; }
.filter .content .header .options span.label { font-weight:bold; font-style:normal; font-size:11px; color:#333333; }
.filter .content .header .options a.list { background:transparent url(../images/main.png) no-repeat -29px -937px; }
.filter .content .header .options a.list:hover { background:transparent url(../images/main.png) no-repeat -29px -987px; }
.filter .content .header .options a.calendar { background:transparent url(../images/main.png) no-repeat -29px -1039px; }
.filter .content .header .options a.calendar:hover { background:transparent url(../images/main.png) no-repeat -29px -1091px; }

/* ==| Fundraising Global Style | == */
.actionBox .navigationCt a { background:transparent url(../images/temp_fund_link2.jpg) no-repeat right center; }

.fundraiser .raised .attribute { font-size:15px; }
.fundraiser .raised .attribute .label { font-weight:bold; color:#333333; }
.fundraiser .raised .attribute .value { font-weight:bold; color:#C83334; }

.fundraisingDetailCt ul li { border-bottom:1px solid #999999; }
.fundraisingDetailCt .attribute .label { color:#000000; }
.fundraisingDetailCt .attribute .value {}
.fundraisingDetailCt .actionLinkCt a { background:transparent url(../images/temp_fund_link.jpg) no-repeat right top; }

.search .fundraiserBox h2 { border-right:1px solid #666666; }

/* ==| Fundraising Registation Steps Style | == */
#processContainer .processBreadCrumbs .processItemText { background-color:#E4E4E4; color:#333333; font-weight:normal; }
#processContainer .processBreadCrumbs .highlighted { background:#CCCCCC url(../images/fundraising/processArrow.jpg) no-repeat center bottom; color:#333333; font-weight:bold; }